<template>
  <div>
    
    <!-- <router-link :to="{name: 'dualList', props: {allItems: sourceData}}">Dual list</router-link> -->
    <!--  -->
      <!-- <DualList
        :allItems="sourceData"
        v-model="selected"
      /> -->
    

    <!-- <CreatePermalink :id="id" @addpermalink="createPermalinks" /> -->
       
    <router-view />
  </div>
</template>

<script>
export default {
  name: "App",
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
